;
;  Example of a RULEZ.CTL file
;
;   The number between the brackets is the default. This is
;   used when the keyword isn't used or there is no control
;   file.
;
;       Layout Setup
;
;               RULEXPOS [4]
;               RULEYPOS [5]
;
;               The position where the rules should start on screen.
;               It's one-based, so the upper-left position is 1,1.
;
RuleXPos 4
RuleYPos 5
;
;
;               RULECOUNT [17]
;
;               The number of rules on the screen.
;
RuleCount 17
;
;
;               RULELENGTH [74]
;
;               The length (signoff included) of the rules.
;
RuleLength 74
;
;
;               SIGNXPOS [42]
;               SIGNYPOS [23]
;
;               Where on screen the current Signoff string and the
;               editing of that string is.
;
SignXPos 42
SignYPos 23
;
;
;               SIGNLENGTH [10]
;
;               The maxumum length of the signoff string.
;
SignLength 10
;
;
;
;       Cursor Position Setup
;
;
;               RULEASKXPOS [25]
;               RULEASKYPOS [23]
;
;               Where on screen the cursor should stay for the question
;               Add a line [Y/N]. Default is N, so put the cursor there.
;
RuleAskXPos 25
RuleAskYPos 23
;
;
;               RULESAVEXPOS [68]
;               RULESAVEYPOS [23]
;
;               Where on screen the cursor should stay for the question
;               Save rule [Y/N]. Default is Y, so put the cursor there.
;
RuleSaveXPos 68
RuleSaveYPos 23
;
;
;
;       Color Setup
;
;               Set different colors.
;
;               0  = Black              8  = DarkGray
;               1  = Blue               9  = LightBlue
;               2  = Green              10 = LightGreen
;               3  = Cyan      (sea   ) 11 = LightCyan
;               4  = Red                12 = LightRed
;               5  = Magenta   (purple) 13 = LightMagenta (light purple)
;               6  = Brown     (orange) 14 = Yellow
;               7  = LightGray          15 = White
;
;               RULECOLOR [12]
;               SIGNCOLOR [12]
;
;               The text and background color of the Rulez and the
;               Signoffs. Color = Foreground + Background * 16.
;               High intensity (8 to 15) background colors aren't
;               possible, those are for flashing textcolors. (It
;               isn't possible to manipulate bits in VGA-cards with
;               ANSI codes.)
;
;               Rulecolor is the complete rule, signoff included.
;               Signcolor is only for the edit window of the signoff.
;
RuleColor 12
SignColor 12
;
;
;
;       Miscellaneous
;
;               MAXRULEZ [50]
;
;               The number of Rulez to keep in RULEZ.DAT
;
MaxRulez 50
;
;
;
;  End of RULEZ.CTL example file
;
